Cyberduck Mountain Duck CLI

#4468 closed enhancement (duplicate)

Any chance we can get dual pane display?

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone:
Component: interface Version: 3.4.2
Severity: normal Keywords: pane
Cc: Architecture:
Platform: Mac OS X 10.6

Description

You know, local pane on left...remote pane on right. :)

Thanks, Don

Change History (3)

comment:1 Changed on May 18, 2010 at 7:08:18 AM by yla

  • Milestone 3.6 deleted
  • Resolution set to wontfix
  • Status changed from new to closed

comment:2 Changed on Jan 8, 2017 at 11:50:16 AM by AllthisEvil

  • Resolution wontfix deleted
  • Status changed from closed to reopened

Hi, Dual Pane display would supercharge most workflows.. And would make Cyberduck a REAL alternative to the leading FTP-Managers. Of course workarounds are always possible somehow, but as dual pane is a most essential feature in FTP management for many DECADES, it being missing is just not understandable.. I would happily pay extra for this feature, and i think many others would too. If not, Cyberduck cant and wont ever be a true alternative to the market leaders in FTP and Cloud storage management..

PS: I am new to trac and those dev tools in general, so please correct me, if i made something wrong by clicking on "reopen".. Thanks in advance!

comment:3 Changed on Jan 13, 2017 at 2:10:38 PM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed

Duplicate for #5538.

Note: See TracTickets for help on using tickets.
swiss made software